List supported games

Returns every game CardNexus tracks. Use the id of each entry to address the game in other catalogue endpoints.

Authentication is required (any valid API key); no scope.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/games
curl https://public-api.cardnexus.com/v1/games \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "data": [
    {
      "id": "mtg",
      "name": "Magic: The Gathering",
      "releaseDate": "1993-08-05T00:00:00.000Z",
      "cardCount": 28412,
      "sealedProductCount": 1834,
      "logoUrl": "https://images.cardnexus.com/games/mtg/logo.svg"
    },
    {
      "id": "pokemon",
      "name": "Pokémon Trading Card Game",
      "releaseDate": "1996-10-20T00:00:00.000Z",
      "cardCount": 18743,
      "sealedProductCount": 921,
      "logoUrl": "https://images.cardnexus.com/games/pokemon/logo.svg"
    }
  ]
}